#cal_main,#cal_left { float:left; margin:1em 0; }
#cal_main { width:500px; _width:480px; margin-left:4em; margin-top:0; padding:0; }
#cal_left { width:180px; margin:0 auto; }
#cal_left td a { border:none; }
#cal_main p { font-size:85%; }
#cal_main dl { margin:0; padding:0; }
#cal_main dl dt {color:black; }
